<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */


class DBWorkHLHonReklaGrund extends DBWorkGenerated
{
  public function __construct($pDBTyp = 1, $pNewInstance = false)
  {
    parent::__construct($pDBTyp, $pNewInstance);
    $this->select = 'id, grund';
    $this->_dataModulFields = array('grund', 'id');
  }

  
  public function getNewObject()
  {
    return new HLHonReklaGrund();
  }

  public function getTableName(): string
  {
    return 'hlhonreklagrund';
  }
}